<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('articles', ['namespace' => 'App\Modules\Articles\Controllers'], function($subroutes){ /*** Route for Dashboard ***/ 
$subroutes->add('', 'Articles::index');
});